HttpRequestPool::detach
HttpRequestPool::getFinishedRequests
HttpRequestPool
PHP Manual

# HttpRequestPool::getAttachedRequests

(PECL pecl_http >= 0.16.0)

HttpRequestPool::getAttachedRequests — Get attached requests

### Description

array HttpRequestPool::getAttachedRequests ( void )

Get attached HttpRequest objects.

### Parameters

### Return Values

Returns an array containing all currently attached HttpRequest objects.

HttpRequestPool::detach
HttpRequestPool::getFinishedRequests
HttpRequestPool
PHP Manual